﻿
.center {
    width: 100%;
    min-width: 800px;
    box-sizing: border-box;
}

.center .center_tab {
    width: 100%;
    margin-top: 5rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
    /* border-bottom: 1px solid #e4e4; */
    padding: 0 22%;
}
.center .hr {
    width: 59.5%;
    height: 1px;
    background:rgba(0,0,0,1);
    opacity:0.3;
    /* padding: 0 18%; */
    margin: 0 auto;
}

.center .center_tab .tab1 {
    text-align: center;
}
.center .center_tab .tab1:hover .tab_img img {
    
    box-shadow: 0.15rem 0.15rem 0.45rem #e4e4e4;
    transform: translate(-0.05rem,-0.2rem)
}
/* .center .center_tab .tab1:hover p {
    text-decoration: underline!important;
}
.center .center_tab .tab1:nth-child(1) p {
    text-decoration: underline;
} */

.center .center_tab .tab1 .tab_img{
    margin: 0 auto;
}
.center .center_tab .tab1 .tab_img img{
    width: 4.5rem;
    height: 4.5rem;
    margin: 0 auto;
}
.center .center_tab .tab1 p{
    color: #090909;
    font-size: 0.8rem;
    line-height: 2rem;
    margin-bottom: 2rem;
    display: block;
    cursor: pointer;
}
.center .center_tab .tab1 .tab_only{
    background-color: #000;
    height: 0.25rem;
    width: 3rem;
    display: block;
    margin: 0 auto;
}
.text_display {
    display: none!important;
}
/* .tab_onlyhide{
    display: none!important; 
} */

.center .center_tab .tab1 .tab_img img{
    border-radius: 50%;
    transition: all 0.1s;
}

.text_masgg1,.text_masgg2,.text_masgg3 {
    padding: 0 18%;
    width: 100%;
}


#text_p p {
    font-size: 1rem;
    line-height: 1.75rem;
    letter-spacing: 1px;
    text-indent: 2.2rem;
}

.text_masgg4 {
    padding: 0 4%;
    background-color: #F6F6F6;
}


/* 特色服务 */
.text_margin {
    margin: 2.2rem auto!important;
}

.text_masgg2 .spann {
    width: 100%;
    text-align: center;
}
.text_masgg2 span {
    display: inline-block;
    font-size: 1.3rem;
    color: #BD7401;
    margin-top: 1.75rem;
    letter-spacing: 1px;
    font-family: monospace;
    font-weight: 600;
}

.text_masgg1 .w_img {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 2.5rem 0;
}
.text_masgg1 .w_img .imgg1 {
    width: 31%;
}
.text_masgg1 .w_img .imgg1 img {
    border-radius: 0.2rem;
    transition: all 0.1s ease-out;
}

.text_masgg1 .w_img .imgg1:hover img {
    box-shadow: 0.05rem 0.05rem 0.1rem #666;
    transform: translate(0,-0.2rem);
    transform: scale(1.01);

}

.text_masgg2 .w_img {
    display: flex;
    justify-content: space-between;
    margin: 2.5rem 0;
}
.text_masgg2 .w_img .imgg1 {
    width: 30%;
}

.text_masgg2 .w_img .imgg1 img {
    box-shadow: 0.7rem 0.7rem 0.5rem rgb(219, 217, 217);
    transition: all 0.1s ease-out;
}

.text_masgg2 .w_img .imgg1:hover img {
    /* box-shadow: 0.05rem 0.05rem 0.9rem #999; */
    transform: scale(1.02);
}



/* 会员专享 */

.center ul {
    width: 100%;
    padding: 0 20%;

}
.center ul li{
    width: 100%;
    letter-spacing: 1px;
    padding-top: 1.5rem;
}
.center ul li .mess{
    font-size: 0.95rem;
    color: #000;
    padding-bottom: 1.5rem;
}
.center ul li h4{
    letter-spacing: 1px;
    font-size: 0.95rem;
    font-weight: 600;
}
.center ul li span{
    font-size: 0.95rem;
    display: block;
}
.center ul li span::before{
    content: '';
    width: 0.5rem;
    height: 0.5rem;
    display: inline-block;
    background-color: #000;
    transform: rotate(45deg);
    margin: 0 0.4rem 0.1rem 0;
}

.center ul li p{
    line-height: 1.75rem;
    font-size: 0.95rem;
    color: #666;
}

.center .sess {
    font-size: 0.85rem;
    text-align: center;
    color: #BD7503;
    text-decoration: underline;
    margin-top: 1.75rem;
    cursor: pointer;
}


/* 联系我们 */

.center .joinWork {
    width: 100%;
    margin-top: 2.5rem;
    text-align: center;
    margin: 1.75rem 0;
}
.center .joinWork span {
    font-size: 0.8rem;
    color: #666;
    display: inline-block;
    padding-right: 0.2rem;
}
.center .joinWork p {
    font-size: 0.8rem;
    color: #000;
    font-weight: 600;
    display: inline-block;
    /* padding-right: 50px; */
}

.center .joinWork .ge {
    width: 4rem;
    height: 2rem;
    display: inline-block;
}

.center .join {
    width: 100%;

}

.center .join .join_inp {
    padding: 0 20%;
    display: flex;
    justify-content:space-between;
}


.add_width {
    width: 100%;
    margin-bottom: 2rem;

}
.add_width input {
    background-color: #F6F6F6;
    border: none;
    height: 2.25rem;
    display: block;
    font-size: 0.8rem;
    color: #000;
    letter-spacing: 1px;
    border-radius: 0.1rem;
}

.center .join .join_left {
    width: 45%;
}
.center .join .join_left,.center .join .join_right p {
    font-size: 0.8rem;
    line-height: 2.25rem;
}
.center .join .join_right {
    width: 45%;
}

.join_msgg .msggg{
    padding: 0.5rem 20%;
    font-size: 0.8rem;
}

.join_msgg textarea {
    width: 60%;
    height: 9rem;
    margin: 0 20%;
    font-size: 0.8rem;
    padding: 0.5rem 0 0 0.5rem;
    resize: none;
    background-color: #F6F6F6;
    border: none;
}

.join_msgg .nei {
    position: absolute;
    left: 74%;
    margin-top: -1.75rem;
    font-size: 0.75rem;
}

.center .but {
    width: 5rem;
    height: 2.5rem;
    line-height: 2.5rem;
    text-align: center;
    color: #fff;
    font-size: 1rem;
    background-color: #000;
    margin: 1.5rem 20% 1.5rem 0;
    float: right;
    border-radius: 0.3rem;
    cursor: pointer;
}

.center .but:hover {
    background-color: rgba(0, 0, 0, 0.8);
}
.center .but:active {
    background-color: #000;
}

.bagg {
    background-color: #EEF3FA;
    padding: 1rem 0 2.5rem 0;

}
.bagg .baggtwo {
    width: 76%;
    padding: 1.5rem 0;
    background-color: #fff;
    box-shadow: 0px 0px 0.8rem #666;
    margin: 0 auto;
}
.bagg .baggtwo .tantan {
    width: 100%;
    padding: 0 2%;
}
.toptop {
    width: 100%;
    height: 0.3rem;
    background-color: #EEF3FA;

}
.panel {
    border: none;
} 
.panel-body{
    border-top: 1px solid #000;
}
.panel-body h4 {
    font-weight: 600;
    margin-top: 1.5rem;
}
.panel-body #text_list,#text_listbot{
    font-size: 0.9rem;
    margin: 0;
    /* padding: 0 2%; */
}

.panel-body #text_list,#text_listbot p{
    font-size: 0.9rem;
    color: #000000;
    line-height: 2rem;
}
.panel-body #text_list,#text_listbot p span{
    margin: 0;
    padding: 0;
    line-height: 2rem;
    color: #000000;
}

.panel-default .text_g {
    width: 30%;
    display: inline-block;
    padding: 1rem 0 1rem 1%;
}

.panel-default .text_x {
    width: 50%;
    display: inline-block;
}
.panel-default .text_g span {
    font-size: 1.4rem;
    /* font-weight: 600; */
}
.panel-default .text_g p {
    font-size: 0.8rem;
    color: #ccc;
    line-height: 2rem;
}
.panel-default .text_x span {
    font-size: 1rem;
    /* font-weight: 600; */
}
.panel-default .text_x p {
    font-size: 0.8rem;
    color: #ccc;
    line-height: 2rem;

}

.panel-default .text_a {
    display: inline-block;
    position: relative;
    width: 7.5rem;
    height: 2.5rem;
    background-color: #FDB92D;
    line-height: 2.5rem;
    text-align: center;
    border-radius: 0.25rem;
    font-size: 1rem;
}
.panel-default .text_a:hover {
    background-color: #FFCC44;
}
.panel-default .text_a a {
    width: 100%;
    display: inline-block;
    line-height: 2.5rem;
    color: #fff;
}
.panel-default .text_a img {
    position: absolute;
    top: 0.8rem;
    right: 0.5rem;
    display: inline-block;
    width: 1rem;
}


/* 门店 */
.center .goods {
    width: 100%;
    overflow: hidden;
    padding-left: 1rem;
}
.center .goods .good_shop {
    width: 30%;
    text-align: center;
    float: left;
    margin-right: 3%;
height:1638.620px;
}

.center .goods .good_shop h4 {
    font-size: 1.4rem;
    display: inline-block;
    margin-right: 0.2rem;
    cursor: pointer;
}
.center .goods .good_shop span {
    display: inline-block;
    font-size: 1.1rem;
}
.center .goods .good_shop p {
    font-size: 0.9rem;
}
.center .goods .good_shop .hsp:hover{
    color: #FFBD33;
}
/* .center .goods .good_shop .hsp:hover h4{
    text-decoration: underline; 
} */
.center .goods .good_shop .good_img {
    width: 100%;
    margin: 1.5rem 0;
    box-shadow: -0.7rem 0.7rem 1rem rgba(117,117,117,0.3);
    border-radius: 0.3rem;
    transition: all 0.1s ease;
}
.center .goods .good_shop .good_img img {
    width: 100%;
}

.center .goods .good_shop .good_img:hover {
    box-shadow: -0.7rem 0.7rem 1rem rgba(117,117,117,0.3);
    transform: translate(0,-0.2rem);
    transform: scale(1.03);
}